.profile {
  background: #e5e5e5;
  min-height: 91vh;
}

.tabsWrapper {
  background: #fff;
  padding: 32px 48px;
  display: flex;
  align-items: center;
}

.tabsHeading h2 {
  font-family: "San Francisco";
  font-size: 28px;
  line-height: 32px;
  color: #373737;
  margin-right: 48px !important;
}

.tabs {
  display: flex;
  align-items: center;
}

.tabs button {
  border: 2px solid #c5c5c5;
  box-sizing: border-box;
  border-radius: 20px;
  padding: 8px 16px;
  margin-right: 16px;
  background: transparent;
  outline: none !important;
}

.tabsContent {
  display: flex;
  padding: 32px 48px;
}

.active {
  background-color: #0047ba !important;
  color: #fff;
  border-color: #0047ba !important;
}
